Subject: Re: Problem in Cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: RIAS Solutions <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Nov 2002 15:24:49 +0100

RIAS schrieb:

> Actually I need to install and configure Perl and
> Interchange software tool. So I needed to install
> Cygwin tool in windows machine as interchange tool
> needs unix environment.

[...]

> What shall I do to rectify the problems? 

Fetch the setup/install/update tool: http://cygwin.com/setup.exe

> Which mirror site is having latest update of cygwin
> tool?

Depends on where you are, setup.exe knows all mirrors.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/